# OpenLayers.Control.MouseDefaults

This class is DEPRECATED in 2.4 and will be removed by 3.0. If you need this functionality, use OpenLayers.Control.Navigation instead!!!

This class is DEPRECATED in 2.4 and will be removed by 3.0. If you need this functionality, use Control.Navigation instead!!!

#### Inherits from

- OpenLayers.Control

Summary

OpenLayers.Control.MouseDefaults | This class is DEPRECATED in 2.4 and will be removed by 3.0.
Constructor |
OpenLayers.Control.MouseDefaults |
Functions |
destroy |

### Constructor

### OpenLayers.Control.MouseDefaults

### Functions

### destroy

> destroy: function()

> destroy: function()

The navigation control handles map browsing with mouse events (dragging, double-clicking, and scrolling the wheel).
Controls affect the display or behavior of the map.
Close